[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: jampal_02.01.05-1_amd64.changes REJECTED

I will have to use +dfsg1 instead of ~dfsg1, because ~ sorts before the
base version and now uscan thinks there is a newer version available
(unless I have failed to understand something here - which is quite likely)

jampal: Newer version (02.01.05) available on remote site:
  (local version is 02.01.05~dfsg1)
jampal: Successfully downloaded updated package
    and symlinked jampal_02.01.05.orig.tar.gz to it

On 7/26/2011 2:00 PM, Kilian Krause wrote:
> Hi Peter,
> On Tue, Jul 26, 2011 at 01:33:44PM -0400, Peter Bennett wrote:
>> Thanks Kilian
>> I will create a repackaged source with a new version number 02.01.05-2,
>> with the "looks" directory excluded.
>> I will add a get-orig-source target that creates the repackaged source,
>> and try to conform with Debian developers Reference ( Repackaged
>> upstream source).
>> At this time I will not change the upstream source.
> please use 02.01.05~dfsg-1 in that case. Meaning your repackaged tarball
> should have an upstream version of 02.01.05~dfsg. If you feel extra caution
> for new repackaging mimic should already be added use 02.01.05~dfsg1-1.

Reply to: